﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
#pdate {
    width:150px;
}

.container
{
    background-color: #fff;
    border-right: 1px solid lightblue;
    border-bottom: 1px solid lightblue;
    /*width:1200px!important;*/
}

.Commandbutton, .Commandbutton:hover {
    min-width: 64px;
    margin: 0 .16em;
    -webkit-box-sizing: content-box;
    color: #2e2e2e;
    border-color: #b6b6b6;
    background-color: #bcb4b0;
    background-image: url(textures/highlight.png);
    background-image: none,-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.4)),to(rgba(255,255,255,0)));
    background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.4) 0,rgba(255,255,255,0) 100%);
    background-image: none,linear-gradient(to bottom,rgba(255,255,255,.4) 0,rgba(255,255,255,0) 100%);
}

body
{
    /*background-color: #5c87b2;*/
    font-size: 75%;
    font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    color: #000000;/*#696969*/
    background: url("images/grad.jpg") repeat-x rgb(172, 188, 237);
    margin-bottom: 20px;
}

header,
footer,
nav,
section
{
    display: block;
}

.top
{
    border-bottom: 1px solid lightblue;
}

.btnOrange
{
    background-color:#ff9900;
    font-size:18px;
}
nav#language {
	float:left;
    padding-right:15px;
}
nav#language ul li{
    display:inline;
}

nav#language ul li a {
	color:#000000;
}

.loggedInUdisplay
{
    border-bottom: 1px solid lightblue;
    background-color: #D7EBFF;
    width: 100%;
    height: 25px;
    text-align: right;
    margin-right: 25px;
    border-right: 1px solid lightblue;
    border-top: 1px solid lightblue;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left:2px;
}

h2 {
    padding: 0 0 10px 2px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

a
{
    color: #000000;/*#696969;*/
}

li
{
    line-height: 1.6;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

.pageHeader
{
    font-weight: normal;
    font-size: 20px;
    color: blueviolet;
    display: inline-block;
    border-bottom: 1px dotted grey;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

/*#tNGORegEdit {
    margin-left:.1px;
    border:1px dotted grey;
}*/

/*header h1, #header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
}*/

header h1, #header h1
{
    font-weight: normal;
    padding: 5px 0;
    margin: 0;
    color: blueViolet;
    border: none;
    line-height: 2em;
    font-size: 24px !important;
    text-align: right;
}

.logo
{
    /*background-image: url("images/logo-blue-small.png");*/
    top: 0;
    height: 130px;
    width: 324px;
    background-repeat: no-repeat;
    display: inline-block;
}

.wtitle
{
    display: inline-block;
    float: right;
    vertical-align: bottom;
    padding-right: 10px;
    margin-top: 25px;
    height: 104px;
    width: 335px;
    /*background-image: url("images/oral_reg.png");*/
    background-repeat: no-repeat;
}

.otitle
{
    display: inline-block;
    float: right;
    vertical-align: bottom;
    padding-right: 10px;
    margin-top: 40px;
    height: 104px;
    width: 335px;
    background-image: url("images/writ_reg.png");
    background-repeat: no-repeat;
}

.ptitle
{
    display: inline-block;
    float: right;
    vertical-align: bottom;
    padding-right: 10px;
    margin-top: 25px;
    height: 104px;
    width: 335px;
    /*background-image: url("images/para_reg.png");*/
    background-repeat: no-repeat;
}

#main
{
    background: #fff;
    /*background-color:gainsboro;*/
    padding: 30px 3px 15px 3px;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
    /*overflow: hidden;*/
}

footer, #footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* MENU   
----------------------------------------------------------*/
#menu
{
    position: relative;
    margin: 0;
    text-align: right;
}

    #menu .t-item
    {
        border-width: 0 0 0 1px;
    }

    #menu .t-link
    {
        padding: 5px 20px;
        font-weight: bold;
        text-decoration: none;
        line-height: 1.8em;
    }

    #menu .k-state-highlight {
        background: #6699cc;
    }

    #menu .k-state-highlight .k-link {
        color: #fe9900!Important;
    }

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    /*padding:0 1.4em 1.4em 1.4em;*/
    margin: 1px 4px 8px 4px;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

.tablestd
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    .tablestd td
    {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    .tablestd th
    {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

/*div#title
{
    display:block;
    text-align:left;
}*/

/*div#title
{
    display: inline-block;
    text-align: left;
    float: right;
    vertical-align: top;
    padding-top: 25px;
    padding-right: 10px;
}*/

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

    #logindisplay a:link
    {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited
    {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover
    {
        color: white;
        text-decoration: none;
    }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
}

.display-field,
.editor-field
{
    margin: 0.5em 0 0 0;
}

.text-box
{
    width: 30em;
}

    .text-box.multi-line
    {
        height: 6.5em;
    }

.tri-state
{
    width: 6em;
}

#ReportViewer1_ReportToolbar_NavGr input[type="text"]
{
    height: 14px;
}

#ReportViewer1_ReportToolbar_ExportGr_FormatList select
{
    height: 21px;
    margin-bottom: 0;
    padding-bottom: 2px;
    padding-top: 2px;
}

.success
{
    font-size: large;
    color: green;
}

.success-midi
{
    font-size: 1.1em;
    color: green;
}


.fail
{
    font-size: large;
    color: red;
}

.login-field
{
    margin-left: 20px;
}

.leftText
{
    text-align:left;
}

.rightText
{
    text-align:right;
}
.centerText
{
    text-align:justify;
}
.uploadDebate
{
    font-weight: normal;
    font-size: 16px;
    color: /*blueviolet*/;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.uploadFileName
{
    font-weight:600;
    font-size: 14px;
    color: /*blueviolet*/;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.uploadFileResult
{
    font-weight:600;
    font-size: 14px;
    color: /*blueviolet*/;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 10px;

}

/*.k-upload-button
 {
       width: 150px;
 }*/

.lnkbutton {
	background:#036fb7 url(/content/images/button-bg.png) repeat-x;
	background-position:left top;
	border:0;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#fff;
	text-transform:uppercase;
	white-space:nowrap;
	font-size:0.8em;
	font-weight:bold;
	padding:5px 8px;
	cursor:pointer;
	height:28px;
}